RubyGems Navigation menu

dm-constraints 1.2.0.rc2

DataMapper plugin constraining relationships

Versions:

  1. 1.2.0 - October 13, 2011 (14.5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14.5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14.5 KB)
  4. 1.1.0 - March 17, 2011 (14 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14 KB)
Show all versions (24 total)

Runtime Dependencies (1):

  • dm-core ~> 1.2.0.rc2
  • Development Dependencies (3):

  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Dirkjan Bussink

    SHA 256 checksum:

    347144d27e85c3665c6b1ba1140f0ee037c67e50fb819687a52b2d49c7a476c4

    Total downloads 1,994,423

    For this version 1,889

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: